.powermail_confirmation .powermail_all_label p,
.powermail_confirmation .powermail_all_value p {
    margin: 0;
}

.home h2 {
    margin-left: 30px;
}

/***** BITV 2.0 - Optimirungen - Start *****/
.invisible {
    background: #fff;
}
.invisible a {
    color: #000;
}

#submenu > ul > li > a {
    background-color: #e5e5e5;
}
#submenu a {
    color: #00521e;
}

.flexslider.startseite-2020 .flex-control-nav li a {
    color: #000;
    background: #e7e7e7;
}
.flexslider.startseite-2020 .flex-control-nav li a.active {
    color: #fff;
    background-color: #006118;
}
/***** BITV 2.0 - Optimirungen - End *****/

/***** velbert.de Korrekturen - Start *****/
body.home #header h1 {
    pointer-events: none;
}
#content .pm-content div.news div.article div.teaser-text {
    display: none;
}
/*#content .pm-content div.news div.article:first-of-type div.teaser-text {
    display: block;
}*/
#content div.tab.pm div.news div.article h3 {
    margin: 0 0 12px 0;
    font-size: 14px;
    line-height: 22px;
}
#content div.tab.pm div.news div.article h3 a {
    font-size: 14px;
}
/***** velbert.de Korrekturen - End *****/